<div *ngIf="info.token; else loggedOut">
  <a id="loginIcon" (click)="logout()">
    <img tippy="Se déconnecter" src="assets\img\logoutO.png" />
  </a>
</div>


<ng-template #loggedOut>

    <a href="/sign-in"
      ><img tippy="Se connecter" id="loginIcon" src="assets\img\login2B.png"
    /></a>

</ng-template>